﻿<Sql TableName="BCFollowUp" TableSchemaXml="#CDATA">
    <CDATA name="TableSchemaXml"><![CDATA[<table name="BCFollowUp">
  <col name="CompanyID" type="Int" default="Zero" />
  <col name="BOCNbr" type="NVarChar(15)" nullable="true" />
  <col name="FollowUpDate" type="DateTime" nullable="true" />
  <col name="Remarks" type="NVarChar(255)" nullable="true" />
  <col name="CreatedByID" type="UniqueIdentifier" nullable="true" />
  <col name="CreatedByScreenID" type="Char(8)" nullable="true" />
  <col name="CreatedDateTime" type="DateTime" nullable="true" />
  <col name="LastModifiedByID" type="UniqueIdentifier" nullable="true" />
  <col name="LastModifiedByScreenID" type="Char(8)" nullable="true" />
  <col name="LastModifiedDateTime" type="DateTime" nullable="true" />
  <col name="tstamp" type="Timestamp" />
  <col name="RecordID" type="Int" identity="true" />
  <index name="PK_BCFollowUp" clustered="true" primary="true" unique="true">
    <col name="CompanyID" />
    <col name="RecordID" />
  </index>
</table>]]></CDATA>
</Sql>